<?xml version="1.0"?>
<BuildLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ProjectInfo>
    <Name>Subscription View</Name>
    <LastWriteTime>2013-05-05T05:23:31.9927583Z</LastWriteTime>
    <LastKnownProtectionLevel>EncryptSensitiveWithUserKey</LastKnownProtectionLevel>
  </ProjectInfo>
  <LastBuildInfos>
    <ProjectBuildItemInfo>
      <Name>Package.dtsx</Name>
      <LastWriteTime>2013-05-05T05:23:31.974758Z</LastWriteTime>
      <LastKnownProtectionLevel>EncryptSensitiveWithUserKey</LastKnownProtectionLevel>
    </ProjectBuildItemInfo>
  </LastBuildInfos>
</BuildLog>